
Redmine - Patch #38516

Traditional Chinese translation (to 22221)

2023-05-04 06:38 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

button_apply_issues_filter, label_view_previous_annotation

Associated revisions

Revision 22222 - 2023-05-05 05:34 - Go MAEDA

Traditional Chinese translation update (#38516).

Patch by ChunChang (Nagaharu) Lo.

History

#1 - 2023-05-05 05:34 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

zh-TW.yml 70.8 KB 2023-05-04 ChunChang (Nagaharu) Lo
